## oxygen-user 7.1.1 NMF26F V11.0.2.0.NDDMIXM release-keys
- Manufacturer: xiaomi
- Platform: msm8953
- Codename: oxygen
- Brand: Xiaomi
- Flavor: oxygen-user
- Release Version: 7.1.1
- Kernel Version: 3.18.31
- Id: NMF26F
- Incremental: V11.0.2.0.NDDMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Xiaomi/oxygen/oxygen:7.1.1/NMF26F/V11.0.2.0.NDDMIXM:user/release-keys
- OTA version: 
- Branch: oxygen-user-7.1.1-NMF26F-V11.0.2.0.NDDMIXM-release-keys
- Repo: xiaomi/oxygen
